.main-menu ul > li > a {
  color: #000;
}

.theme-btn, .white-btn, .primary-btn {
  background: #00aeef;
  border: 1px solid #00aeef;
}

.section-title h6 {
  color: #00aeef;
}

.single-service-item .service-icon i:before {
  color: #00aeef;
}

.single-service-item:before {
  background: #00aeef;
}

.choose-icon i {
  color: #00aeef;
}

.info-founder {
  background: #00aeef;
}

.single-process-item .process-icon {
  border: 1px solid #00aeef;
}

.single-process-item .process-icon i {
  color: #00aeef;
}

.project-details p {
  color: #00aeef;
}

#testimonial-1 .testimonial-wrapper .owl-nav button.owl-prev:hover, 
#testimonial-1 .testimonial-wrapper .owl-nav button.owl-next:hover {
  background: #00aeef;
  border-color: #00aeef;
}

#testimonial-1 .testimonial-author h6 {
  color: #000;
}

.cp-custom-accordion .accordion-buttons::after {
  color: #00aeef;
}

.phone-number p a {
  color: #fff;
  font-size: 18px;
}

.progress-wrap svg.progress-circle path {
  stroke: #00aeef;
}

.contact-form-wrap input[type=submit] {
  background: #00aeef;
}

.section-title span {
  color: #00aeef;
}

.info-icon i {
  color: #00aeef;
}

.cursor-inner {
  background-color: #00aeef;
}

.info-content p a {
  font-size: 15px;
}

#about-3 .about-img-wrap:before {
  background: #00aeef;
}

#about-3 .about-list-item i {
  color: #00aeef;
}

.counter-two .single-counter-box span {
  color: #000;
}

.counter-two .single-counter-box h6 {
  color: #333;
}

.single-team-member:before {
  background: #00aeef;
}

#service-2 .service-icon {
  background: #00aeef;
}

#service-2 .details-icon i {
  color: #00aeef;
}

input[type=submit], button[type=submit] {
  background: #00aeef;
  border-color: #00aeef;
}

.contact-list-item li a {
  font-size: 17px;
}

.contact-list-item li i {
  color: #00aeef; 
}

#loader:before{
  border: 2px solid #00aeef;
}

#loader:after {
  border: 2px solid #031743;
}